/*
Theme Name:     Glankler Brown Child Theme
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes« Back
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/
	 
@import url("../Divi/style.css");
	 
/* =Theme customization starts here
------------------------------------------------------- */
/* CSS to Make grey box on about pages sidebar */
.about-top
{
padding: 20px 1px 20px 1px;
border-style: solid;
border-width: thin;
border-color: #E1E1E1;
background-color: #EBEBEB;
}

.about-links
{
padding-top: 20px;
padding-left:0px;
	
}

.et_pb_widget_area .et_pb_widget a {
color: #F47D24;	
}

.et_pb_widget_area .et_pb_widget a:hover{
    color: #8D8D8D;
    text-decoration: none;}


.et_pb_widget_area .et_pb_widget a:active {
color: #fff;
}

.about-bottom
{
padding-top: -1px;
border-style: solid;
border-width: thin;
border-top-style: none;
border-color: #E1E1E1;
background-color: #F5F5F5;
padding-bottom: 20px;
padding-left:10px;

}
/* CSS to Make grey box on about pages sidebar */



.et_pb_post .entry-content {
padding-top: 0px;
}


.archive-title {

}

.archive-date {
color:#8D8D8D;
font: 11px "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, sans-serif;

}


.jaw_years {
padding-left: 0px;
}

/* remove bullets from archive list */
ul.jaw_widget {
list-style:none;
}

li.jaw_months {
list-style:none;

}
/* remove bullets from archive list */

@media screen and (max-device-width: 480px) {
#sidebar h4.widgettitle {
padding-left:0px;
padding-bottom: 00px;
} }


/* add padding to title on Archive pages */
#sidebar h4.widgettitle {
padding-left:20px;
padding-bottom: 40px;
}
/* add padding to title on Archive pages */

/*adjust padding on archive sidebar on pages*/
@media (max-width: 981px){
.et_left_sidebar #sidebar {
    padding-left: 20px;
}}



/* make archive page align at top */
.archive #main-content .container {
padding-top: 50px !important;
}
/* make archive page align at top */


/* Make archive page sidebar on left */
@media only screen and (min-width: 980px) {
.archive #left-area {
float: right;
padding-left: 6%;
}
.archive.et_pb_gutters2.et_right_sidebar #main-content .container:before {
left: 23.75% !important;
}
}

/* Make archive page sidebar on left */


/* Give widget sidebar grey background */
#sidebar 
{
width: 200px;
height: 100%;
background-image: url(https://www.glankler.com/wp-content/uploads/2016/03/sidebar-background-top.png), url(https://www.glankler.com/wp-content/uploads/2016/03/sidebar-background-bottom.png), url(https://www.glankler.com/wp-content/uploads/2016/03/sidebar-background-middle.png); 
background-repeat: no-repeat,no-repeat, repeat-y;
background-position: left top, left bottom, left top;
padding: 20px 20px 20px 20px;
}




/* CSS to Make grey box on individual attorney pages - this is in the widget*/
.attorneys-top
{
padding: 20px 10px 20px 10px;
width: 200px;
border-style: solid;
border-width: thin;
border-color: #E1E1E1;
background-color: #EBEBEB;
}

.attorneys-bottom
{
padding: 10px 10px 10px 10px;
width: 200px;
text-transform:none;
line-height: 3em;
border-style: solid;
border-width: thin;
border-top-style: none;
border-color: #E1E1E1;
background-color: #F5F5F5;
font-size:14px;
}




/* make posts closer together on news page and archives page */
.et_pb_post {
    margin-bottom: 10px;
}
/* make posts closer together on news page and archives page */

/* move content higher on all POSTS */
.single #main-content .container {
padding-top: 20px !important;
}
/* move content high on all Posts */

/* move content high on all Pages*/
.et_pb_gutters2 .et_pb_section.et_pb_section_first {
padding-top: 20px !important;
}
/* move content high on all Pages*/



.footer-wrapper {
padding-bottom:20px;
overflow: hidden;
}

@media screen and (max-device-width: 480px) {
.footer-wrapper p {
	font-size:9px;
}
}

/* CSS to Make grey box on individual attorney pages - this is in the widget*/
.attorneys-top
{
padding: 20px 10px 20px 10px;
width: 200px;
border-style: solid;
border-width: thin;
border-color: #E1E1E1;
background-color: #EBEBEB;
}

.attorneys-bottom
{
padding: 10px 10px 10px 10px;
width: 200px;
text-transform:none;
line-height: 3em;
border-style: solid;
border-width: thin;
border-top-style: none;
border-color: #E1E1E1;
background-color: #F5F5F5;
font-size:14px;
}

div.attorneys-bottom ul li {
margin-bottom: 10px;
}
/* CSS to Make grey box on individual attorney pages - this is in the widget*/


/* CSS to Make grey box on practice area individual pages - This is on the pages themselves */
.area-attorneys-top
{
padding: 20px 1px 20px 1px;
border-style: solid;
border-width: thin;
border-color: #E1E1E1;
background-color: #EBEBEB;
}

.area-attorneys-position
{
padding-top: 20px;
padding-left:15px;
	
}

.area-attorneys-bottom
{
padding-top: -1px;
border-style: solid;
border-width: thin;
border-top-style: none;
border-color: #E1E1E1;
background-color: #F5F5F5;
}
/* CSS to Make grey box on practice area individual pages*/


/*Contact 7 Form look like regular contact form*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: 1px solid #666666;
width: 80% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0px !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #EDB059 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
background-color: #eee; 
padding: 0.3em 2em 0.3em 1em;
    border: 2px solid transparent;
}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 2px;
    border: 1px solid #666666;
    color: #4e4e4e;
    background-color: #fff;
}

/* setting up Attorney's list on Attorney's page */
.attorneys-list {
	background-color:#fff;
padding: 20px 30px 50px 80px;

}

/* Make the title of widget grey and upper */
.execphpwidget {
    color: #8989A1!important;
text-transform: uppercase;
    line-height: 2em;
}
/* Make the title of widget grey and upper */

/* making top of footer white instead of transparent */
#footer-bottom { background-color: #ffffff !important; } 
/* making top of footer white instead of transparent */


/* making footer links orange and grey */
#footer-widgets .footer-widget li a:hover{
    color: #8D8D8D;
    text-decoration: none;}

#footer-widgets .footer-widget li:before {
display: none; 
} 
/* making footer links orange and grey */


/* Adding padding so main area below header */
#et-main-area {
margin-top: 126px;
margin-bottom: 30px;
}
/* Adding padding so main area below header */

/* Make menu link and hover orange and grey in Sidebar */
.et_pb_bg_layout_light .et_pb_widget li a{
    color: #F47D24;
}

.et_pb_bg_layout_light .et_pb_widget li a:hover {
    color: #666666;
}
.et_pb_widget ul li.current-menu-item a {
text-decoration: underline;
color: #666666;
}

/* Make menu link and hover orange and grey in Sidebar */

/* Add background image to the homepage  practice area and recent news area */
.boxshadow {
width: 100%;
height: 100%;
background-image: url(https://www.glankler.com/wp-content/uploads/2016/03/bg-top.gif), url(https://www.glankler.com/wp-content/uploads/2016/03/bg-btm.gif), url(https://www.glankler.com/wp-content/uploads/2016/03/bg-rpt1.gif); 
background-repeat: no-repeat,no-repeat, repeat-y;
background-position: left top, left bottom, left top;
}


.verticalLine {
border-left: 2px dotted #646464;
}


@media screen and (max-width:983px)
{
.verticalLine {
border-left:none;
}}

@media screen and (max-width:983px)
{
.horizonalLine {
border-bottom:2px dotted #646464;
}}

/* Add background image to the homepage  practice area and recent news area */

/* Adjusting theme Orange color*/
.et_color_scheme_orange a {
    color: #F47D24;
}
/* Adjusting theme Orange color*/


/* Adding background - so that only grey repeats*/
/* So orange will show on mobile*/
#main-header
{background-image:url("https://www.glankler.com/wp-content/uploads/2016/03/headerbackground.png");
background-repeat: repeat-x;}


body 
{background-image:url("https://www.glankler.com/wp-content/uploads/2016/02/headerbackground-1.png"),
                  url("https://www.glankler.com/wp-content/uploads/2016/02/bodybackground.png" );
 background-repeat  : repeat-x,
                      repeat;
font-family: "Times New Roman", Times, Arial, sans-serif;
}
/* Adding background - so that only grey repeats*/

/* Mobile menu*/
@media only screen and ( max-width:1175px ) {
#et_mobile_nav_menu { display: block; background-color: #ffffff; }
#top-menu { display: none;}
#et_mobile_nav_menu li { display: block; background-color: #ffffff; }
} 

.et_mobile_menu {
	border-top: 0px;
	
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 0px;
}


/* Mobile menu*/

/* adding dot between menu items*/
	@media only screen and ( min-width:1175px ) { 
	.nav-dot {
		display: inline-block;
	        padding-right: 22px;
		 font-size: 14px;
		float: left;
	        margin: 0;
		padding: 0 15px 0 23px;
		height: 12px;
		background: url(https://www.glankler.com/wp-content/uploads/2016/02/nav-dot.gif) no-repeat top left;
	}
	}
/* making sure home shows up first*/	
@media only screen and ( min-width: 1175px ) { 
.home-nav-dot {display: inline-block; padding-right: 22px; font-size: 14px; float: left; margin: 0; padding: 0 15px 0 23px; height: 12px;}
	}	

#top-menu li {
    padding-right: 15px;
}



@media all and (max-width: 1174px) and (min-width: 400px) {
        .home-nav-dot {float: none;}
.nav-dot {float: none;} }


/* adding dot between menu items*/